<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="100">
    <author>Razak</author>
    <version>1.0.0.0</version>
    <title>
        <en>Large Hall With Heavy-Duty Shelving</en>
        <de>Große Halle Mit Schwerlastregalen</de>
        <fr>Grand Hall Avec Étagères Robustes</fr>
    </title>
<description>
<en><![CDATA[Large hall by Rudolf Hoermann, with heavy-duty racks for storing pallets, BigBags or tools.

Large Hall:
Price: 325000 $
Daily upkeep: 100 $/day

Solar installation: +281250 $
Income solar: 1279 $/h]]></en>
<de><![CDATA[Große Halle von Rudolf Hörmann, mit Schwerlastregalen zur Lagerung von Paletten, BigBags oder Werkzeugen.

Große Halle:
Preis: 325000 €
Unterhalt: 100 €/Tag

Solaraufbau: +281250 €
Einkommen Solar: 1279 €/h]]>
</de>
<fr><![CDATA[Grand hall de Rudolf Hoermann, avec des rayonnages robustes pour le stockage de palettes, de BigBags ou d'outils.

Grand hall :
Prix : 325000 €
Entretien quotidien : 100 €/jour

Installation solaire : +281250 €
Revenu solaire : 1279 €/h]]>
</fr>
</description>

    <iconFilename>icon_garageBig.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="garageBig.xml" />
    </storeItems>
</modDesc>